/*
Theme Name: Perfect Timber Floors Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: Child Theme of Perfect Timber Floors Theme
Tags: creative, portfolio, multi-purpose, clean, retina, responsive, parallax, mega menu, blog, agency, business, fullscreen, modern, background video, ajax
Author: BVN Creative
Author URI: http://www.bvncreative.com.au
Version: 10.0
License: GNU General Public License
License URI: licence/GPL.txt
Template: PerfectTimberFloors

CSS changes can be made in files in the /css/ folder. This is a placeholder file required by WordPress, so do not delete it.

*/

.related_product{background:#eff3f4; margin-bottom:30px; padding:20px;}
.related_product h2{font-size:15px; line-height:20px;}
.related_product h2:after{content:"More inspirational colours from the range";}
.related_product h2 span{display:none;}
.related_product .wpb_wrps_title > a, .related_product h3{font-size: 18px; line-height: 20px; color:#000!important;}
.related_product .qbutton.add-to-cart-button.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.qbutton.add-to-cart-button{height:auto;}
.related_product .owl-pagination{display:none;}
.related_product .wrps_related_products_area .owl-buttons{left:0; right:auto; text-align:left; top:28%; width:100%; height:0;}
.related_product .owl-buttons .owl-next{float: right;}
.related_product .wrps_related_products_area .owl-theme .owl-controls .owl-buttons div{background:#ffffff!important; padding:6px 8.5px 1px;}

.woocommerce .button.single_add_to_cart_button:nth-child(5){margin-right:0;}
.woocommerce .button.single_add_to_cart_button{box-sizing:border-box; float:left; margin-right:1%; padding-left:0; padding-right:0; text-align:center; width:32.5%;}
.sixbtn_tabs{display:block; padding:10px 0;}
.sixbtn_item{width:50%; float:left; box-sizing:border-box; padding:3px; height:160px; display:table;}
.sixbtn_item a{display:table-cell; vertical-align:middle; height:160px; text-align:center; color:#fff; font-size:16px;font-weight:bold; background-size:cover; text-transform:uppercase; position:relative;}
.sixbotton span{background:rgba(0, 0, 0, 0.6); height:100%; left:0; position:absolute; top:0; width:100%; z-index:1; transition:all ease-in-out 0.3s; -moz-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;}
.sixbotton font{position:relative; z-index:2;}
.sixbtn_item a:hover{color:#fff;}
.sixbtn_item a:hover > span{background:rgba(0, 0, 0, 0);}

.sixtab_lightbox{width:60%; position:fixed; top:50%; left:50%; background:#fff; box-sizing:border-box; z-index:100; padding:20px; transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); display:none; border:1px #ccc solid; min-height:100px;}
.sixtab_lightbox .close_lb{position:absolute; right:0; bottom:-25px; color:#ccc;}
.content_inner .container.openlb, .content.openlb{z-index:1000;}
.lb_cover{position:fixed; z-index:99; left:0; top:0; width:100%; height:100%; background:rgba(0, 0, 0, 0.7); display:none;} 

.single-product .container > .container_inner.default_template_holder.clearfix{width:100%;}
.related_product .wrps_related_products_area{margin:0 auto; max-width: 1200px;}

.single-product .container_inner .woocommerce-message  .cartpopupinr{background:#ffffff; left:50%; position:absolute; top:5%; transform:translate(-50%, 0%); -moz-transform:translate(-50%, 0%); -o-transform:translate(-50%, 0%); -webkit-transform:translate(-50%, 0%); width:60%; z-index:1000; padding:25px; box-sizing:border-box;}
.woocommerce .woocommerce-message .cartpopupinr h3{display:block; font-size:24px; float:none; color:#050505; line-height:25px; padding-bottom:10px;}
.woocommerce .woocommerce-message .cartpopupinr p{display:block; text-transform:none; font-size:18px; color:#4B4B4B;}
.woocommerce .woocommerce-message .cartpopupinr{text-align:center;}
.cartpopupinr .addedcart_items{padding:20px 0;}
.cartpopupinr .addedcart_items table{width:100%;}
.cartpopupinr .addedcart_items td{vertical-align:middle; border-bottom:1px #ccc solid; padding:10px 0; text-align:center; font-weight:normal; text-transform:none; color:#86898E;}
.cartpopupinr .addedcart_items table img{width:65px; height:auto; display:block; margin:0 auto;}
.cartpopupinr .addedcart_items table .remove{border-radius:15px; display:inline-block; height:30px; line-height:29px; text-align:center; width:30px; color:#515254; font-weight:bold; font-size:13px; transition:all ease-in-out 0.3s; -moz-transition:all ease-in-out 0.3s; -o-transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;}
.cartpopupinr .addedcart_items table .remove:hover{background:#ce8d33; color:#fff;}
.cartpopupinr .addedcart_items td:nth-child(1){width:10%;}
.cartpopupinr .addedcart_items td:nth-child(2){width:30%}
.popup_cover{position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0, 0, 0, 0.6); z-index:999;}
.single-product .woocommerce-message, .single-product .container, .single-product .container_inner{position:static!important;}

.tempo-wideboards_prdt{display: none !important;}
.tempo-parquetry-panels_prdt{display:none!important;}
body .tempo-block-parquetry_prdt{display: none !important;}


@media(max-width:1000px){
	.single-product .container_inner .woocommerce-message .cartpopupinr{width:90%;}

}

@media(max-width:800px){
	.related_product .wrps_related_products_area .owl-buttons{top:33%;}
	
	.sixbtn_item{display:block;}
	.sixbtn_item a{height:100%; display:block;}
	.sixbotton font{display:block; padding:22% 0 0;}
	
	
}

@media(max-width:600px){
	.woocommerce .button.single_add_to_cart_button{width:100%; margin:0 0 5px;}
	.related_product .wrps_related_products_area .owl-buttons{top:18%;}
	.woocommerce .woocommerce-message .cartpopupinr a.button{float:none!important;}
	.woocommerce .woocommerce-message .cartpopupinr h3{font-size:20px; line-height:20px;}
	.woocommerce .woocommerce-message .cartpopupinr p{font-size:17px; line-height:18px; padding-top:6px;}
	.single-product .container_inner .woocommerce-message .cartpopupinr{width:95%;}

	
}

@media(max-width:480px){
	.sixbtn_item{width:100%;}
	.sixtab_lightbox{width:80%;}

}
@media(max-width:479px){
	.related_product .wrps_related_products_area .owl-buttons{top:33%;}



}